<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        body{
            background:lightyellow
        }
        table{
            font-size:32px;
            width:100%;
            /*border-collapse: collapse;*/
        }

     
        th{
            background-color: gold;            
            text-align: center;
        }
        td{
            background-color: lightcyan;
            /*text-align: right;*/
        }
        tfoot td{
            background-color: pink;
            text-align: center;
        }
        tbody tr td:first-child{
            background-color: lightgray;
        }
    </style>
</head>
<body>
    <table>
        <thead>
            <tr>
                <th>Name</th>
                <th>Birth Date</th>
                <th>Actions</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>Ada Lovelace</td>
                <td>DEcember 10,1815</td>
                <td>edit</td>
            </tr>
            <tr>
                <td>Grace Hopper</td>
                <td>DEcember 9,1906</td>
                <td>edit</td>
            </tr>
            <tr>
                <td>Margaret Hamilton</td>
                <td>August 17,1936</td>
                <td>edit</td>
            </tr>  
            <tr>
                <td>Joan Clarke</td>
                <td>June 24,1917</td>
                <td>edit</td>
            </tr>
                             
        </tbody>
        <tfoot>
            <tr>                
                <td colspan="3">Entrega confirmada</td>                
            </tr>
        </tfoot>        
    </table>
</body>
</html>